Status: Closed Start date: Jun 16, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: SAI   

Infrastructure: Development, Pre-Production,

Production

  

Description

On the dataminer1-d and dataminer2-d we need the mono installation to be "checked" or completed. We have the following issue,

already met in a previous ticket:  

"The assembly mscorlib.dll was not found or could not be loaded. It should have been installed in the `/usr/lib/mono/2.0/mscorlib.dll'

directory."

We are running a .Net compiled code.

History

#1 - Jun 19, 2017 02:44 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 40

- Infrastructure Development added

- Infrastructure deleted (Production)

Done. It's the same on all the dataminer. If you want those packages on the production servers, they must be installed everywhere.

#2 - Jun 19, 2017 03:39 PM - Gianpaolo Coro

Now the process works. Indeed, it is a process that should be already running on the DMs. Thus, the installation should be possibly done on all the

DMs.

#3 - Jun 19, 2017 03:45 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 40 to 100

- Infrastructure Pre-Production, Production added

I've added the two needed packages:

libmono-2.0-1

libmono-corlib2.0-cil

 to RPackagesManagement/test_r_deb_pkgs.txt and RPackagesManagement/r_deb_pkgs.txt. In the next hours, all the dataminer will have the new

packages installed.
